 .u-section-1 {
  background-image: none;
  min-height: 830px;
}

.u-section-1 .u-shape-1 {
  height: 415px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -335px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 671px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 665px;
  pointer-events: auto;
  background-image: url("images/77887.jpg");
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 50px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 713px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-1 .u-image-1 {
    min-height: 548px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 585px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 856px;
    background-position: 50% 18.61%;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px 40px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 895px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 630px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 662px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    min-height: 397px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 353px;
}

.u-section-2 .u-group-1 {
  min-height: 194px;
  height: auto;
  margin-top: 60px;
  margin-bottom: -30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 57px;
    --radius: 30px;
    min-height: 202px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -18px;
    margin-bottom: -18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 182px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 712px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto -6px;
}

.u-section-3 .u-image-1 {
  min-height: 592px;
  background-image: url("images/222222222h.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 592px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px 29px;
}

.u-section-3 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 488px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 488px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-3 .u-image-1 {
    min-height: 640px;
    background-position: 50% 56.61%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-image-1 {
    min-height: 701px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 441px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 595px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 681px;
  margin: 30px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 9px);
  grid-template-columns: repeat(2, calc(50% - 9px));
  min-height: 600px;
  --gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(212, 206, 233, 1), rgba(212, 206, 233, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 10px 40px;
}

.u-section-4 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#9b8ec7, #9b8ec7);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(212, 206, 233, 1), rgba(212, 206, 233, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 10px 40px;
}

.u-section-4 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#9b8ec7, #9b8ec7);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-5 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(212, 206, 233, 1), rgba(212, 206, 233, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 50px 10px 40px;
}

.u-section-4 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#9b8ec7, #9b8ec7);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-7 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(212, 206, 233, 1), rgba(212, 206, 233, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 50px 10px 40px;
}

.u-section-4 .u-icon-4 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#9b8ec7, #9b8ec7);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-9 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 495px;
  }

  .u-section-4 .u-list-item-1 {
    --radius: 50px;
  }

  .u-section-4 .u-list-item-2 {
    --radius: 50px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-4 .u-list-item-3 {
    --radius: 50px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-4 .u-list-item-4 {
    --radius: 50px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 19px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1337px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1033px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1604px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 92px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1204px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1831px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 93px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1415px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 720px;
}

.u-section-5 .u-text-1 {
  width: 713px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 714px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 375px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-5 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 36px;
}

.u-section-5 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-5 .u-text-5 {
  margin-right: 0;
  margin-left: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 36px;
}

.u-section-5 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-5 .u-text-7 {
  margin-right: 0;
  margin-left: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 36px;
}

.u-section-5 .u-text-8 {
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 309px;
    grid-gap: 30px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-7 {
    width: auto;
  }

  .u-section-5 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 631px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 864px;
  font-style: normal;
  margin: 19px auto 0;
}

.u-section-6 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 70px;
  background-image: none;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 70px;
  background-image: none;
  height: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 70px;
  background-image: none;
  height: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-4 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 70px;
  background-image: none;
  height: auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  min-height: 667px;
}

.u-section-7 .u-shape-1 {
  height: 342px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: -252px auto -62px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-form-1 {
  height: 458px;
  width: 496px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  margin-left: 0;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 16px 0 17px;
}

.u-section-7 .u-image-1 {
  min-height: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/983.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 725px;
  }

  .u-section-7 .u-shape-1 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: -14px;
  }

  .u-section-7 .u-layout-cell-1 {
    --radius: 50px;
  }

  .u-section-7 .u-form-1 {
    width: 396px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    --radius: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 353px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-7 .u-form-1 {
    height: 393px;
    width: 662px;
  }

  .u-section-7 .u-image-1 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 350px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-form-1 {
    height: 422px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 671px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 25px 10px;
  }

  .u-section-7 .u-form-1 {
    height: 501px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 422px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 25px;
  }
}